corner image corner image corner image corner image Debian NEW package overview for vagrant-librarian-puppet
vagrant-librarian-puppet_0.9.2-1_amd64.changes (click to toggle)
Format:1.8
Date:Wed, 28 Aug 2019 23:28:40 -0400
Source:vagrant-librarian-puppet
Binary:vagrant-librarian-puppet
Architecture:source all
Version:0.9.2-1
Distribution:unstable
Urgency:medium
Maintainer:Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By:Gabriel Filion <gabriel@koumbit.org>
Description:
vagrant-librarian-puppet - Vagrant plugin to install Puppet modules using Librarian-Puppet
Closes:924285
Changes:
vagrant-librarian-puppet (0.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #924285)
Files:
859d6d3b2ce926b39c319da759434e1f 1634 ruby optional vagrant-librarian-puppet_0.9.2-1.dsc
feca00368717a97da548380f7876791d 5061 ruby optional vagrant-librarian-puppet_0.9.2.orig.tar.gz
ab3979f14b098a3c5912a4f5e42603d2 2640 ruby optional vagrant-librarian-puppet_0.9.2-1.debian.tar.xz
aeb0010b3e0168cd8551fc7b9775281f 5984 ruby optional vagrant-librarian-puppet_0.9.2-1_all.deb
91c1dd804d597f48f3ed657fc22ff418 10631 ruby optional vagrant-librarian-puppet_0.9.2-1_amd64.buildinfo
vagrant-librarian-puppet_0.9.2-1.dsc (click to toggle)
Format:3.0 (quilt)
Source:vagrant-librarian-puppet
Binary:vagrant-librarian-puppet
Architecture:all
Version:0.9.2-1
Maintainer:Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:Gabriel Filion <gabriel@koumbit.org>
Homepage:https://github.com/mhahn/vagrant-librarian-puppet
Standards-Version:4.4.0
Vcs-Browser:https://salsa.debian.org/ruby-team/vagrant-librarian-puppet
Vcs-Git:https://salsa.debian.org/ruby-team/vagrant-librarian-puppet.git
Testsuite:autopkgtest-pkg-ruby
Build-Depends:debhelper-compat (=12), gem2deb, librarian-puppet (>=2.2.1), puppet (>=4.3.2), vagrant (>=2.2.3)
Package-List:vagrant-librarian-puppet deb ruby optional arch=all
Files:
feca00368717a97da548380f7876791d 5061 vagrant-librarian-puppet_0.9.2.orig.tar.gz
ab3979f14b098a3c5912a4f5e42603d2 2640 vagrant-librarian-puppet_0.9.2-1.debian.tar.xz
Ruby-Versions:all
lintian 2.19.0~bpo9+1 check for vagrant-librarian-puppet_0.9.2-1.dsc (click to toggle)
README.source for vagrant-librarian-puppet_0.9.2-1.dsc (click to toggle)
No README.source in this package
control file for vagrant-librarian-puppet_0.9.2-1_all.deb (click to toggle)
Package:vagrant-librarian-puppet
Version:0.9.2-1
Architecture:all
Maintainer:Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Installed-Size:35
Depends:librarian-puppet (>=2.2.1), ruby | ruby-interpreter, puppet (>=4.3.2)
Section:ruby
Priority:optional
Homepage:https://github.com/mhahn/vagrant-librarian-puppet
Description:
Vagrant plugin to install Puppet modules using Librarian-Puppet
 vagrant-librarian-puppet is a Vagrant plugin that runs Librarian-Puppet
 before any provisioning step.
 .
 This makes sure that when you provision a guest machine with Puppet, the
 modules will be up to date and in the state you require them to be. This way,
 testing Puppet modules themselves or using Puppet modules to provision your
 guest machine will become easier.
Ruby-Versions:all
lintian 2.19.0~bpo9+1 check for vagrant-librarian-puppet_0.9.2-1_all.deb (click to toggle)
contents of vagrant-librarian-puppet_0.9.2-1_all.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-29 03:28 ./
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/lib/
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/lib/ruby/
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/lib/ruby/vendor_ruby/
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/lib/ruby/vendor_ruby/vagrant-librarian-puppet/
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/lib/ruby/vendor_ruby/vagrant-librarian-puppet/action/
-rw-r--r-- root/root      2807 2019-08-29 03:28 ./usr/lib/ruby/vendor_ruby/vagrant-librarian-puppet/action/librarian_puppet.rb
-rw-r--r-- root/root      1377 2019-08-29 03:28 ./usr/lib/ruby/vendor_ruby/vagrant-librarian-puppet/config.rb
-rw-r--r-- root/root       729 2019-08-29 03:28 ./usr/lib/ruby/vendor_ruby/vagrant-librarian-puppet/plugin.rb
-rw-r--r-- root/root        79 2019-08-29 03:28 ./usr/lib/ruby/vendor_ruby/vagrant-librarian-puppet/version.rb
-rw-r--r-- root/root        85 2019-08-29 03:28 ./usr/lib/ruby/vendor_ruby/vagrant-librarian-puppet.rb
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/share/
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/share/doc/
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/share/doc/vagrant-librarian-puppet/
-rw-r--r-- root/root      2192 2019-08-25 20:32 ./usr/share/doc/vagrant-librarian-puppet/README.md
-rw-r--r-- root/root       168 2019-08-29 03:28 ./usr/share/doc/vagrant-librarian-puppet/changelog.Debian.gz
-rw-r--r-- root/root       198 2019-08-25 20:32 ./usr/share/doc/vagrant-librarian-puppet/changelog.gz
-rw-r--r-- root/root      1654 2019-08-29 03:28 ./usr/share/doc/vagrant-librarian-puppet/copyright
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/share/rubygems-integration/
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/share/rubygems-integration/all/
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/share/rubygems-integration/all/specifications/
-rw-r--r-- root/root      2238 2019-08-29 03:28 ./usr/share/rubygems-integration/all/specifications/vagrant-librarian-puppet-0.9.2.gemspec
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/share/vagrant-plugins/
drwxr-xr-x root/root         0 2019-08-29 03:28 ./usr/share/vagrant-plugins/plugins.d/
-rw-r--r-- root/root       156 2019-08-29 03:28 ./usr/share/vagrant-plugins/plugins.d/vagrant-librarian-puppet.json

Timestamp: 30.08.2019 / 09:11:28 (UTC)